#define	CMD_ON			0x04
#define CMD_OFF			0x05

#define CMD_ESC			0xc0	; Terminate command sequence
#define	CMD_END			0xF0

#define	PIC_CMD_PING		0x10	; Unit alive?
#define	PIC_CMD_PONG		0x11	; are we?
#define	PIC_CMD_READY		0x12	; Is the unit ready?
#define	PIC_CMD_NOTRDY		0x13	; Not ready yet..
#define	PIC_CMD_BADCMD		0x14	; Bad command.
#define	PIC_CMD_OK		0x15	; OK! got it!
#define PIC_CMD_TEMP		0x16	; Ask for current temperature
#define	PIC_CMD_LOGO_UPLD	0x17	; Upload logo data to ext. EEPROM
#define	PIC_CMD_FAN		0x18	; Turn fan on, or off
#define PIC_CMD_BEEP		0x19	; Host beep
#define PIC_CMD_STIME		0x20	; Set local RTC time
#define PIC_CMD_GTIME		0x21	; Get local RTC time
#define PIC_CMD_CONT		0x22	; Set contrast
#define PIC_CMD_PWR		0x23	; Power controll

#define	LCD_CMD_CMD		0x30	; Send cmd only
#define	LCD_CMD_1DATA		0x31	; Send 1 data byte command
#define LCD_CMD_2DATA		0x32	; Send 2 data byte command 
#define LCD_CMD_INIT		0x33	; Dummy test routine...
#define LCD_CMD_CLRT		0x34	; Clear TEXT memory
#define	LCD_CMD_CLRG		0x35	; Clear GRAPH memory
#define	LCD_CMD_AWR		0x36	; Automode Write

#define BUT_CMD_STATE		0x40	; Get/Changed button state
#define BUT_BANK0		0x01	; Function button bank
#define BUT_BANK1		0x02	; Main pad button bank
